

/*  --------------------------------------------------------------------  */

font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:16px; {font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:16px;}
#959595 {color:#959595;}

outline:none; text-decoration:underline; {outline:none; text-decoration:underline;}
#eb0914 {color:#eb0914;}

font-size:17px; text-decoration:none; line-height:20px; font-weight:bold; color:#161616; {font-size:17px; text-decoration:none; line-height:20px; font-weight:bold; color:#161616;}
color:#e20913; {color:#e20913;}

	color:#e20913;
	font-size:19px;
	line-height:20px;
	padding:1px 0 7px 0; {	color:#e20913;
	font-size:19px;
	line-height:20px;
	padding:1px 0 7px 0;}

	color:#474747;
	font-size:20px;
	text-transform:uppercase;
	line-height:1.2em;
	padding:25px 0 25px 0; {	color:#474747;
	font-size:20px;
	text-transform:uppercase;
	line-height:1.2em;
	padding:25px 0 25px 0;}

font-size:12px; font-weight:normal; background:#fafafa; color:#000; {font-size:12px; font-weight:normal; background:#fafafa; color:#000;}
color:#000; {color:#000;}

/*  --------------------------------------------------------------------  */

/* CSS Document */

* { margin:0; padding:0;}
body { background: url(../images/body-bg.gif) center top no-repeat; font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:16px; color:#959595;}
table, td { font-size:100%;}
table, td, img {border:0;}
form, td {margin:0; padding:0;}
td { vertical-align:top; text-align:left;}

.main-width { width:950px; margin:0 auto; text-align:left;}

input, textarea { font-family:Tahoma; font-size:1em;}

.fleft { float:left;}
.fright { float:right;}
.clear { clear:both;}

img {vertical-align:top;}
a img { border:0;}
ul { list-style:none;}

.alignright { text-align:right;}
.aligncenter { text-align:center;}

.wrapper{ width:100%; overflow:hidden;}
.container { width:100%;}
.column-1, .column-2, .column-3{ float:left;}

a {color:#eb0914; outline:none; text-decoration:underline;}
a:hover{text-decoration:none;}
p { margin:0; padding:0;}

/* ============================= header ====================== */
#header{
	padding:17px 0 0 0;
	overflow:hidden;
	width:100%;
}
#header .currencies{
	color:#585858;
	font-size:12px;
	line-height:20px;
	float:left;
	margin-right:5px;
}
#header .currencies select{
	width:73px;
	height:20px;
	border:1px solid #fff;
	color:#979797;
	font-size:11px;
	position:relative;
	top:1px;
	left:-2px;
}
#header .lang{
	padding-top:1px;
}
#header .logo{
	padding:39px 0 0 20px;
}
#header .h-left{
	float:left;
	width:300px;
}
#header .h-right{
	overflow:hidden;
	text-align:right;
}
#header .cart{
	width:166px;
	height:74px;
	background:url(../images/cart.jpg) no-repeat left top;
	float:right;
	text-align:left;
	margin-top:1px;
	margin-right:1px;
}
#header .cart a{
	color:#fff;
	text-decoration:none;
	
	line-height:20px;
	font-weight:normal;
	padding:21px 0 5px 29px;
	display:inline-block;
}
#header .cart a span{
	font-size:31px;
	font-weight:bold;
	position:relative;
	top:5px;
	left:1px;
	padding-right:8px;
}
#header .cart a:hover{
	color:#ee9090;
}
#header .search{
	float:right;
	background:url(../images/search-bg.gif) repeat-x left top;
	border-radius:11px;
	-moz-border-radius:11px;
	-webkit-border-radius:11px;
	position:relative;
	width:219px;
	height:38px;
	padding:5px 5px 4px 5px;
	margin-top:9px;
	margin-right:1px;
	border-top:1px solid #f8f8f8;
	border-right:1px solid #d5d5d5;
	border-bottom:1px solid #b4b4b4;
	border-left:1px solid #e5e4e4;
}
#header .search .input1{
	padding:10px 5px 9px 5px;
	float:left;
	border-bottom:1px solid #f8f8f8;
	border-right:1px solid #f1f1f1;
	border-top:1px solid #cecece;
	border-left:1px solid #d8d8d8;
	background:url(../images/search-input-bg.gif) repeat-x left top;
	width:170px;
}
#header .search .input2{
	padding:0;
	float:left;
	border:none;
}
#header .navigation{
	float:right;
	padding:22px 25px 0 0;
}
#header .navigation a{
	color:#585858;
	font-size:12px;
	line-height:20px;
	text-decoration:none;
}
#header .navigation a:hover{
	color:#d30a13;
}
#header .menu{
	width:100%;
	overflow:hidden;
	margin-top:10px;
}
#header .menu ul{
	padding:0;
	margin:0;
	position:relative;
	background:url(../images/menu-bg.jpg) repeat-x left top;
	overflow:hidden;


}
#header .menu ul li{
	float:left;
	width:146px;
	height:80px;
	text-align:center;
	background:url(../images/menu-bg.jpg) repeat-x left top;
	border-right:1px solid #cfcece;
}
#header .menu ul .li_un{
	width:62px;
	height:80px;
	border:none;
	float:right;
}
#header .menu ul li.last{
	border:none;
}
#header .menu ul .li_un a{
	width:62px;
	height:80px;
	background:url(../images/home-btn.jpg) no-repeat left top;
	text-indent:-9999px;
	display:block;
}
#header .menu ul .li_un a:hover,
#header .menu ul .li_un.selected a{
	background:url(../images/home-btn-act.jpg) no-repeat left top;	
}
#header .menu ul .li_sec strong{
	background:url(../images/menu-left-corner.jpg) no-repeat left top;
	height:81px;
	width:10px;
	position:absolute;
	left:0;
	top:0px;
}
#header .menu ul .li_sec:hover strong,
#header .menu ul .li_sec.selected strong{
	background:url(../images/menu-left-corner-act.jpg) no-repeat left top;
}
#header .menu ul li a{
	width:147px;
	height:50px;
	color:#474747;
	text-decoration:none;
	text-transform:uppercase;
	font-size:20px;
	line-height:1.2em;
	display:block;
	padding:30px 0 0 0;
}
#header .menu ul li:hover,
#header .menu ul li.selected{
	background:url(../images/menu-act.jpg) repeat-x center top;
}
/* ============================= content ===================== */
#contactUsDefault{
	padding-bottom:10px;
}
.name{ font-size:17px; text-decoration:none; line-height:20px; font-weight:bold; color:#161616;}
.name:hover{
	color:#e20913;
}
/*===== anythingSlider =====*/
.anythingSlider                         { width: 710px; height: 383px; position: relative; float:left; margin-right:10px;}
.anythingSlider .wrapper                { width: 710px; height: 383px; position: absolute; top: 0; right: 0; }
.anythingSlider .wrapper ul             { width: 9999px; list-style: none; position: absolute; top: 0; left: 0; margin: 0; }
.anythingSlider ul li                   { display: block; float: left; padding: 0; height: 3361px; width: 710px; margin: 0; }
.anythingSlider .arrow                  { display: block; height: 200px; width: 67px; background: url(../images/arrows.png) no-repeat 0 0; text-indent: -9999px; position: absolute; top: 65px; cursor: pointer; }

.anythingSlider .forward                { background-position: 0 0; right: -20px; display:none;}
.anythingSlider .back                   { background-position: -67px 0; left: -20px; display:none;}
.anythingSlider .forward:hover          { background-position: 0 -200px; }
.anythingSlider .back:hover             { background-position: -67px -200px; }

#start-stop                             { background: #414141; color: #d1d1d1; padding: 2px 18px; text-align: center; position: absolute; left: 19px; bottom: 17px; font-size:11px; text-transform:uppercase; text-decoration:none;}
#start-stop.playing                     { background-color:#414141 ; }
#start-stop:hover                       { background-image: none; }

/*
  Prevents
*/
.anythingSlider .wrapper ul ul          { position: static; margin: 0; background: none; overflow: visible; width: auto; border: 0; }
.anythingSlider .wrapper ul ul li       { float: none; height: auto; width: auto; background: none; }
#thumbNav{
	position:absolute;
	z-index:10;
	left:41px;
	bottom:25px;
	text-indent:-9999px;
	float:left;
	width:100px;
	overflow:hidden;

}
#thumbNav a{
	display:block;
	width:22px;
	height:40px;
	background:url(../images/pagination.png) no-repeat -50px top;
	float:left;
	overflow:hidden;
	margin-right:3px;

}
#thumbNav a:hover{
	background:url(../images/pagination.png) no-repeat -25px top;
}
#thumbNav a.cur{
	background:url(../images/pagination.png) no-repeat left top;
}
#start-stop{
	display:none;}
.smallbanners img{
	margin-bottom:4px;
}
.crsl{
	width:720px;
	position:relative;
	margin-top:7px;
	float:left;
}
.inner{
	overflow:hidden;
	width:100%;
}
.carousel-box{
	width:948px!important;
	background:url(../images/crsl-bg.gif) repeat-x left top;
	height:180px;
	overflow:hidden;
	border:1px solid #e5e5e5;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	position:relative;
	z-index:1;
}
.carousel-box .carousel ul{
	overflow:hidden;
}
.carousel-box .carousel.alt{
	margin-left:29px!important;
}
.carousel-box .carousel ul li{
	height:154px;
	width:154px;
	text-align:center;
	border: 1px solid #e5e5e5;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	margin:11px 11px 0 0px;
	float:left;
	overflow:hidden;
	display:inline-block;
	position:relative;
	text-align:center;
	background:#fff;

}
.carousel-box .carousel ul li .bottom{
	width:100%;
	height:43px;
	text-align:left;
	padding:7px 0 0 14px;
	background:url(../images/bottom-bg.jpg) repeat-x left bottom;
	position:absolute;
	bottom:0;
	display:none;

}
*+ html .carousel-box .carousel ul li .bottom{
	margin-left:-77px;
}
.carousel-box .carousel ul li:hover .bottom{
	display:block;
}
.carousel-box .carousel ul li .bottom a{
	color:#fbfbfb;
	font-size:13px;
	line-height:18px;
	text-decoration:none;
}
.carousel-box .carousel ul li img{
	width:150px;
	height:150px;
	position:absolute;
	top:1px;
	left:1px;

}
.crsl .prev{
	height:39px;
	width:39px;
	background:url(../images/carousel-btns.png) no-repeat left top;
	display:block;
	cursor:pointer;
	position:absolute;
	top:66px;
	left:10px;
	z-index:9;

}
.crsl .prev:hover{
	background:url(../images/carousel-btns.png) no-repeat left bottom;
}
.crsl .next{
	height:39px;
	width:39px;
	background:url(../images/carousel-btns.png) no-repeat right top;
	display:block;
	cursor:pointer;
	position:absolute;
	top:66px;
	right:10px;
	z-index:9;
}
.crsl .next:hover{
	background:url(../images/carousel-btns.png) no-repeat right bottom;
}
.banner1{
	display:block;
	width:230px;
	height:182px;
	overflow:hidden;
	margin:7px 0 0 2px;
}
#column-left{
	padding-right:10px;
}
#column_right{
	padding-left:10px;
}
#column-center{
	background:url(../images/center-bg.jpg) repeat-x left top #f7f7f7;
	border:1px solid #eae9e9;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
}
#column-center .column-center-padding{
	padding:0 10px 0 10px;
}
#column-center .extra{
	padding:0 39px 0 39px;
}
.product-col{
	background:#fff;
	border:1px solid #eae9e9;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	position:relative;
	width:190px;
	padding:0 0 10px 0;
	margin-bottom:10px;
}
.product-col .img{
	text-align:center;
	padding:10px 0 8px 0;
}
.product-col .name{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#161616;
	line-height:20px;
	font-weight:bold;
}
.price{
	color:#e20913;
	font-size:19px;
	line-height:20px;
	padding:1px 0 7px 0;
}
.price strong{
	font-weight:normal;
}
.product-col .prod-info{
	padding:0 10px;
}
.prod-info .line{
	background:url(../images/line.gif) repeat-x left top;
	width:100%;
	height:1px;
}
.prod-info .button{
	padding:10px 0 0 0;
}
.centerBoxHeading{
	color:#474747;
	font-size:20px;
	text-transform:uppercase;
	line-height:1.2em;
	padding:25px 0 25px 0;
}
.bott{
	margin-bottom:10px;
}
#column-center{
	display:block;
	padding-bottom:35px;
}
#column-center #indexDefault #featuredProducts .centerBoxHeading{
	margin-left:-27px;
}
.normalprice{
	text-decoration:line-through;
	color:#dc8488;
}
.text2{
	padding-bottom:10px;
}
.description{
	text-align:justify;
}
#shoppingCartDefault{
	padding-top:20px;
}
.normalprice{
	padding-right:10px;
}
.menu-shadow{
	padding-top:1px;
}
#whatsNew .centerBoxHeading,
#specialsDefault .centerBoxHeading,
#featuredProducts .centerBoxHeading{
	padding-left:15px;
}
/* ============================= footer ====================== */
#footer{
	padding:26px 0 40px 0;
}
#footer .footer-menu{}
#footer .footer-menu a{
	font-size:12px;
	color:#898787;
	text-decoration:none;
	line-height:20px;
}
#footer .footer-menu a:hover{
	color:#ec0914;
}
#footer .copyright{
	color:#3b3a3a;
	font-size:12px;
	line-height:20px;
}
#footer .copyright a{
	color:#ec0914;
}
.catDescContent{
	color:#000;
}

/* ============================= forms ======================= */
input, select, textarea{ font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:normal; color:#010101; border:solid 1px #e3e3e3; padding:2px; background:#fff;}
input:focus, textarea:focus{ outline:none;}

/* ============================= product listing ======================= */
.listProducts_custom{background:url(../images/cat-product-display-icon.png) no-repeat; margin-bottom:5px; padding-left: 2px; width:230px; height:350px; float: left;}
.listProducts_custom h3 {padding-left: 2px;}
.listProducts{background:url(../images/cat-product-display-icon.png) no-repeat; margin-bottom:5px; padding-left: 2px; width:230px; height:350px; float: left;}
.listProducts .productImgDiv{ margin:auto; padding-top:2px; width:215px; text-align:center; min-height:160px;}
.listProducts .productImgDiv a { display:block;}
.listProducts .productImgDiv a img{ margin:0; padding:0; border:0;}
.listProducts h3 {color: #363636; font-family: Verdanaz;  font-size: 10px;  font-weight: bold; line-height: normal;  padding: 5px 20px;  text-align: center;}
.listProducts .productPrice { text-align:center; width:100%; margin-bottom:5px;}
.listProducts .productPrice .norm { text-align:center; margin-bottom:10px;}
#productPrices1{ width:100%; text-align:center;}
#productPrices1 .norm {font-size: 40px;	color:#0099FF;	padding:0; text-align:center; margin-bottom:10px; line-height:normal;}
#productPrices1 .save {	color:#10C640;	text-align:center;}
#detPriceBox{border-left: 1px solid #E1E1E1;  padding-left: 5px;}
#productPrices1 .smalltext1 {text-align:center;}
#detPriceBox #cartAdd { float: none; margin: auto; text-align: center;  width: 130px;}

.product-col .img {
	min-height: 160px;
}

.listProducts  .buynow {
	width:100%;
	float:left;
	text-align:center;
}